.imgnews { clear:both; float:none; align:middle; text-align:center; margin-left:20px; padding-left:22px;}

table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
}

#mitte h2.rot	{
	background: #800000;
}

.lead { font-weight:bold; text-align: justify }
.news { text-align: justify  }
.sub  { font-size:10px; }
.sub2  { font-size:11px; }
.button {
		font-family: arial,verdana,helvetica, sans-serif;
		font-size: 12px;
		border: 1px solid #ccd7e0;
		background-image : url(//static.gayboy.at/images/button.gif);
}
.button:focus {
	border: 1px solid #2E2EAD;
}


.grau        { background-color: #EFEFEF; margin-bottom: 5px; margin-top: 5px; }

form { padding:0; margin:0; }

.blackbox	{ margin-top:0; margin-bottom:4px; background-color: #EFEFEF; border: 1px solid #ccd7e0; text-align:center; font-size: 11px;}

.inbox { padding-left: 10px; padding-right:10px; }
.inbox a { text-decoration:none; color:#000000 }

.abstand2 {
	padding-bottom:2px;
	margin-bottom:4px;
}

.overflow {
	width: 330px;
	overflow:hidden;
}

.abstand_werbung {
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top:4px;
}

.listing {
	background:url(//static.gayboy.at/images/dot.gif) no-repeat left 2px;
	margin:0 0 0px 0;
	padding:0 0 0 20px;
}

dt {
	float: left;
	clear: left;
	margin: 0;
	padding-right: 5px;
}

dd {
	margin-bottom: 2px;
	margin-left: 0px;
}


/* ch */

#image_hg a img {border: none;}
#image_hg {clear: both;}


body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
}
#container {
	background:url(//static.gayboy.at/images/img2/gb_hg.jpg) repeat-y center top;
	width: 994px;
	margin: 5px auto 0 10px;		/* center: 5px auto 0 auto */
}
.vorteilszone {
	background:url(//static.gayboy.at/images/img2/gb_hg_vorteilszone.jpg) repeat-y center top !important;
}
#kopf {
	overflow:visible;
	background:transparent url(//static.gayboy.at/gb_kopf.jpg) no-repeat;
	padding: 10px 0px 0px 255px;
	height:93px;
}
#kopf img {
	border:none;
}
#kopf .banner468 {
	margin:10px 15px 0 10px;
	width:468px;
	height:60px;
	overflow:hidden;
	float:left;
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
	display:inline; /* compensate for ie double margin bug */
}
#kopf .banner728 {
	margin:0;
	width:728px;
	height:90px;
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
}
#kopf .text {
	margin:10px 0 0 0;
	width:140px;
	height:83px;
	border:none;
	float:left;
	font-size:16px;
	line-height:18px;
	color:#333333;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

#kopfcontainer {
	background:transparent url(//static.gayboy.at/images/img2/gb_kopf_unten.gif) no-repeat center bottom;
	padding-bottom:9px;
}
#links {
	width:132px;
	float:left;
	overflow:hidden;
}

.mehrzumthema	{ text-align:center; font-size:10px; }


.menue_offen {
	width:110px;
	background:url(//static.gayboy.at/images/img2/gb_menu_hg.gif) no-repeat 1px bottom;
	padding:3px 0 3px 8px;
	margin:0 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}



.menue_offen a {
margin:0 !important;
padding:0 !important;
background:none !important;
text-indent:0px !important;
display:inline !important;
text-decoration:none;
color:black;
}

.menue_offen a:hover {
	text-decoration:underline !important;
	color:#2e2ead;
}


.menue_offen p {
	margin:0 0 4px 0;
}

#menue ul {
	margin:0 0 15px 0;
	padding:0;
}
#menue li {
	margin:5px 0 0 7px;
	padding:0;
	list-style:none;
}
#menue li a {
	display:block;
	text-indent:-500px;
	overflow:hidden;
	text-decoration:none;
	width:115px;
	height:17px;
}
.menue_newsroom {
	/* kein Rand beim obersten Menpunkt */
	margin-top:0 !important;
}
.menue_newsroom a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_newsroom.gif) no-repeat -229px 0px;}
.menue_termine a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_termine.gif) no-repeat -229px 0px;}
.menue_eventpics a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_eventpics.gif) no-repeat -229px 0px;}
.menue_ticket a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_ticket.gif) no-repeat -229px 0px;}
.menue_dating a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_dating.gif) no-repeat -229px 0px;}
.menue_chat a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_chat.gif) no-repeat -229px 0px;}
.menue_galerie a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_galerie.gif) no-repeat -229px 0px;}
.menue_usergalerie a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_usergalerie.gif) no-repeat -229px 0px;}
.menue_userbox a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_userbox.gif) no-repeat -229px 0px;}
.menue_tvprogramm a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_tvprogramm.gif) no-repeat -229px 0px;}
.menue_clubs a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_userclubs.gif) no-repeat -229px 0px;}
.menue_gold a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_gold.gif) no-repeat -229px 0px;}
.menue_vorteilszone a { background:transparent url(//static.gayboy.at/images/img2/gb_menue_vorteilszone.gif) no-repeat -229px 0px;}

#menue li a:hover {
	background-position:-114px 0px;
}
#menue_aktiv a, #menue_aktiv a:hover {
	background-position:1px 0px !important;
}

#links .banner {
	width:132px;
	text-align:center;
	margin:10px 0 0 0;
}
#links .banner img {
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
}
#mitte {
	width:490px;
	margin:10px;
	float:left;
	/* behebt Windows Explorer Double Margin Bug */
	display: inline;
}
#rechts {
	background:transparent url(//static.gayboy.at/images/img2/gb_seite_oben.gif) no-repeat center top;
	padding-top:55px;
	width:352px;
	float:left;
}
.box {
	width:160px;
	/* height:108px; */
	margin:0 0 10px 10px;
	padding-bottom: 8px;
	background:transparent url(//static.gayboy.at/images/img2/gb_box_hg.gif) no-repeat center bottom;
	float:left;
	/* behebt Windows Explorer Double Margin Bug */
	display: inline;
}

.box img {
	display:block;
	margin:0 0 8px 0;
	border:none;
}

.box h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2c29b3;
	background:transparent url(//static.gayboy.at/images/img2/gb_box_oben.gif) no-repeat;
	padding:5px;
	margin:0;
}
.box h3.memberinfo {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_memberinfo.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.box h3.gaylinge {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_gaylinge.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
	padding:0;
}
.box h3.galerie {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_galerie.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
	padding:0;
}
.box h3.rechts01 {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_anzeige.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
	padding:0;
}
.box h3.memo {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_memo.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.box h3.tv {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_tv.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.box h3.status {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_status.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox {
	width:330px;
	margin:0 0 10px 10px;
	padding:0;
	background:transparent url(//static.gayboy.at/images/img2/gb_breitebox_hg.gif) no-repeat center bottom;
	float:left;
	/* behebt Windows Explorer Double Margin Bug */
	display:inline;
}
.breitebox p {
	font-size:11px;
	padding:0 5px 0 5px;
	margin:0 0 7px 0;
}
.breitebox_punktiert {
	width:329px;
	margin:0 0 -7px 0; 	/* warum auch immer ntig fuer den Windows Explorer */
	padding-bottom:5px;
	background:transparent url(//static.gayboy.at/images/img2/gb_breitebox_hg_punkt.gif) no-repeat center bottom;
	float:left;
}
.breitebox>div.breitebox_punktiert {
	margin:0;
	/* wieder auf den richtigen Wert fuer alle ausser Windows Explorer */
}
.breitebox_punktiert p {
	background:transparent url(//static.gayboy.at/images/img2/gb_breitebox_trenn_punkt.gif) no-repeat left top;
	font-size:11px;
	padding:5px 11px 0 11px;
	margin:0 0 7px 0;
}
.breitebox_punktiert a {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.breitebox_punktiert a:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#2e2ead;
}
.breitebox_punktiert img {
	border:none;
	vertical-align:middle;
	margin-right:5px;
}

.breitebox h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2c29b3;
	background:transparent url(//static.gayboy.at/images/img2/gb_breitebox_oben.gif) no-repeat;
	padding:5px;
	margin:0;
}

.breitebox h3.login {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_login.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox h3.freunde {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_freunde.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox h3.besucher {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_besucher.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox h3.userclubs {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_userclubs.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox h3.memberinfo {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_memberinfo2.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox_punktiert h3.nachrichten {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_nachrichten2.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
.breitebox h3.sms {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_smsversand.gif) no-repeat;
	height:17px;
	text-indent:-500px;
	overflow:hidden;
}
#rechts .banner160 {
	width:160px;
	height:600px;
	text-align:center;
	margin:0 -1px 10px 9px;
	float:left;
	/* behebt Windows Explorer Double Margin Bug */
	display: inline;

/*
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
*/

	
}

#fuss {
	clear:left;
	height:16px;
	padding:0 220px 0 0;
	font-size:10px;
	text-align:center;
	background:url(//static.gayboy.at/images/img2/gb_unten.gif) no-repeat;
}
.fussvorteilszone {
	background:url(//static.gayboy.at/images/img2/gb_unten_vorteilszone.gif) no-repeat !important;
}
.mitte_links {
	float:left;
	width:330px;
	margin:0 10px 0 0;
}
.mitte_rechts {
	float:left;
	width:150px;
	margin:0;
}
#mitte h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#2e2ead;
	margin:0 0 5px 0;
	padding:0;
}
#mitte h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:0.3em;
	color:#E7E9FF;
	margin:0 0 2px 0;
	padding:2px 6px 2px 6px;
	background: #2e2ead;
}
.meldung {
	background:url(//static.gayboy.at/images/img2/gb_mitte_meldung_hg.gif) repeat-x top;
	padding:8px 6px 0px 6px;
	margin:0;
	border:#cccccc solid 1px;
}
.meldung img {
	float:left;
	margin:0 10px 0px 0;
}
.meldung_titel {
	padding:4px 6px 0px 6px;
	margin:0;
	border-left:#cccccc solid 1px;
	border-right:#cccccc solid 1px;
	border-bottom:#cccccc solid 1px;
}
.meldung h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	color:#333333;
	background:url(//static.gayboy.at/images/img2/gb_pfeilrunter.gif) no-repeat left 2px;
}
.meldung p {
	margin:0 0 10px 0;
	padding:0;
	line-height:130%;
	color:#000000;
}
.meldung_titel p {
	margin:0;
	padding:0;
	line-height:130%;
}
.meldung_titel h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:3px 0 3px 0;
	padding:0 0 0 20px;
	background:url(//static.gayboy.at/images/img2/gb_pfeilrechts.gif) no-repeat left top;
}
.meldung_titel h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:3px 0 3px 0;
	padding:0 0 0 18px;
	background:url(//static.gayboy.at/images/img2/gb_pfeilrechtsklein.gif) no-repeat left top;
}

#mitte a {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
#mitte a:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#2e2ead;
}


#mitte a.b {
	font-weight:normal ;
	text-decoration:none;
	color:#000000;
}
#mitte a.b:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#2e2ead;
}

.abstand {
	padding-bottom:2px;
	margin-bottom:8px;
}
.oben {
	background:url(//static.gayboy.at/images/img2/gb_mitte_meldung_hg.gif) repeat-x top;
}

.clear {
	clear:both;
}


/*
.userbuttons {
	width:160px;
	float:left;
	margin:0 0 10px 8px;
	display:inline;
	background:transparent url(..//static.gayboy.at/images/img2/gb_box_userbutton_header.gif) no-repeat center top;
	padding-top:27px;
}
.userbuttons a {
	width:160px;
	height:25px;
	padding:5px 0 0 5px;
	margin:0 0 3px 0;
	display:block;
	background:transparent url(..//static.gayboy.at/images/img2/gb_box_userbutton.gif) 0 0 no-repeat;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#2c29b3;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:155px;
	height:20px;
}
.userbuttons a:hover {
	background-position:0 -26px;
	text-decoration:none;
}
.userbuttons a:active {
	background-position:0 -52px;
	text-decoration:none;
}
*/

.userbuttonscontainer {
	width:162px;
	float:left;
	margin:0 0 9px 9px;
	display:inline;
	background:transparent url(//static.gayboy.at/images/img2/gb_box_userbutton_header.jpg) no-repeat 0 0;
	padding:28px 0 0 0;
}
.userbuttons {
	background:transparent url(//static.gayboy.at/images/img2/gb_box_userbutton_unten.jpg) no-repeat center bottom;
	width:162px;
	margin:0;
	padding:0 0 8px 0;
}
.userbuttons a {
	width:162px;
	height:19px;
	padding:2px 0 0 21px;
	margin:0;
	display:block;
	background:transparent url(//static.gayboy.at/images/img2/gb_box_userbutton.gif) 0 0 no-repeat;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#c5c6ed;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:141px;
	height:17px;
}
.userbuttons a:hover {
	background-position:0 -19px;
	text-decoration:none;
}
.userbuttons a:active, .userbuttons a:focus  {
	background-position:0 -38px;
	text-decoration:none;
	outline: none;
}
#userprofil .usergalerie_button_orange {
	width:204px;
	height:22px;
	margin:3px 0 3px 0;
	padding:4px 0 0 0;
	background:transparent url(//static.gayboy.at/images/img2/usergalerie_button_orange.gif) 0 0 no-repeat;
	color:#682f05;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:204px;
	height:18px;
}
#userprofil a:hover.usergalerie_button_orange {
	text-decoration:none;
	color:#eeb288;
}
#userprofil .usergalerie_button_rot {
	width:204px;
	height:22px;
	margin:3px 0 3px 0;
	padding:4px 0 0 0;
	background:transparent url(//static.gayboy.at/images/img2/usergalerie_button_rot.gif) 0 0 no-repeat;
	color:#6c0b09;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:204px;
	height:18px;
}
#userprofil .usergalerie_button_rot_plus {
	width:204px;
	height:22px;
	margin:3px 0 3px 0;
	padding:4px 0 0 0;
	background:transparent url(//static.gayboy.at/images/img2/usergalerie_button_rot_plus.gif) 0 0 no-repeat;
	color:#6c0b09;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:204px;
	height:18px;
}
#userprofil a:hover.usergalerie_button_rot a:hover.usergalerie_button_rot_plus{
	color:#ff6461;
	text-decoration:none;
}
.usergalerie_button_gruen {
	width:204px;
	height:18px;
	margin:3px 0 3px 0;
	padding:4px 0 0 0;
	background:transparent url(//static.gayboy.at/images/img2/usergalerie_button_gruen.gif) 0 0 no-repeat;
	color:#23370d;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:204px;
	height:18px;
}
#userprofil a:hover.usergalerie_button_gruen {
	color:#93cd53;
	text-decoration:none;
}


.usergalerie_button_gruen_breit {
	width:310px;
	height:18px;
	margin:3px 0 3px 0;
	padding:4px 0 0 0;
	background:transparent url(//static.gayboy.at/images/img2/usergalerie_button_gruen_breit.gif) 0 0 no-repeat;
	color:#23370d;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
  voice-family: "\"}\"";
  voice-family:inherit;
	width:310px;
	height:18px;
}

.meldungklein {
		background:url(//static.gayboy.at/images/img2/gb_mitte_meldung_hg.gif) repeat-x top;
		padding:8px 6px 0px 6px;
		margin:0;
		border:#cccccc solid 1px;
}
.meldungklein h3 {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:16px;
		margin:0 0 7px 0;
		padding:0 0 0 20px;
		color:#333333;
		background:url(//static.gayboy.at/images/img2/gb_pfeilrunter.gif) no-repeat left 2px;
}
.meldungklein p {
		font-size:10px;
		line-height:12px;
		margin:0 0 10px 0;
		padding:0;
		color:#000000;
}
.meldungklein img {
		margin:0 -6px 8px -6px;
		border:none;
}

.breitebox_ricky {
	width:330px;
	height:86px;
	margin:0 0 10px 10px;
	padding:1px 0 0 1px;
	background:url(//static.gayboy.at/images/gb_rickybox.jpg) no-repeat 0 0;
	float:left;
	/* behebt Windows Explorer Double Margin Bug */
	display:inline;
}

li.plus { padding-bottom:3px; border-bottom:1px dotted #575757; margin-bottom:3px; padding-left:5px; }